﻿package fl.controls
{
	/**
	 * The ProgressBarDirection class defines the values for the <code>direction</code> 
     * property of the ProgressBar class. 
	 *
     * @see ProgressBar#direction ProgressBar.direction
     *
     * @langversion 3.0
     * @playerversion Flash 9.0.28.0
	 */
	public class ProgressBarDirection
	{
		/**
		 * Fill the progress bar from left to right.
         *
         * @see ProgressBar#direction ProgressBar.direction
         *
         * @langversion 3.0
         * @playerversion Flash 9.0.28.0
		 */
		public static const RIGHT : String = "right";
		/**
		 * Fill the progress bar from right to left.
         *
         * @see ProgressBar#direction ProgressBar.direction
         *
         * @langversion 3.0
         * @playerversion Flash 9.0.28.0
		 */
		public static const LEFT : String = "left";

	}
}
